echo off
REM THIS BATCH FILE IS USED BY B0100XHP TO COMBINE MULTIPLE
REM INVOICES FOR THE SAME CUSTOMER INTO ONE PDF FILE.

echo on
COPY %2\%1+%2\PDF\%3.PCL %2\PDF\%3.TMP
DEL %2\PDF\%3.PCL 
REN %2\PDF\%3.TMP %3.PCL
echo off
echo Press ENTER to continue after reviewing for ERRORS
REM PAUSE

